
Almirah.Code - Bug #47

Rendering issue fixes

03/05/2024 09:40 AM - Oleksandr Ivanov

Status: Closed Start date: 03/05/2024

Priority: Normal Due date: 03/07/2024

Assignee: Oleksandr Ivanov % Done: 100%

Category:  Estimated time: 4:00 hours

Target version: 0.1.0 Spent time: 10:00 hours

Description

In the case of multiple links in the same text line

In the case of internal links in the lists

History

#1 - 03/09/2024 09:17 AM - Oleksandr Ivanov

- Subject changed from Sometimes links are rendered incorrectly to Rendering issue fixes

This task was extended to fix not only the links rendering. The full scope is the following:

links rendering issue (commit: e8db834)

image margin from the top side (commit: bf92843)

missing braces after rendering (commit: f08ac2d)

extra "1." in ordered lists (4a4d0d9)

show the down-link id if it is single (enhancement) (0e1b003), (07af623)

one-to-one traceability matrices (588fbc9)

coverage matrices missed in the index page (717fcec)

#2 - 03/09/2024 09:18 AM - Oleksandr Ivanov

- Status changed from New to Feedback

- % Done changed from 0 to 80

#3 - 03/09/2024 09:18 AM - Oleksandr Ivanov

- Status changed from Feedback to Closed

- % Done changed from 80 to 100

Reviewed in https://github.com/OleksandrIvanovDev/Almirah.Code/pull/14
